## ruby-bootstrap-form 2.7.0

=== debian/changelog ===
ruby-bootstrap-form (2.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #874472)

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Sep 2017 17:03:53 +0530
