=== debian/control ===
Source: ruby-bootstrap-form
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-bootstrap-form.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-bootstrap-form.git
Homepage: http://github.com/bootstrap-ruby/rails-bootstrap-forms
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-bootstrap-form
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: makes it easy to style forms using Twitter Bootstrap 3+
 bootstrap_form is a rails form builder that makes it super easy to create
 beautiful-looking forms using Twitter Bootstrap 3+. This library makes it
 super easy to integrate twitter bootstrap-style forms into your rails
 application.
