=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/bootstrap_form .*/bootstrap_form-(.*).tar.gz
