## ruby-bootstrap-form 4.2.0

=== debian/changelog ===
ruby-bootstrap-form (4.2.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 16 Nov 2019 18:06:33 +0530

ruby-bootstrap-form (4.2.0-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Reupload to unstable (current version of gitlab cannot be supported
    meaningfully)

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Nov 2019 17:06:24 +0530

ruby-bootstrap-form (4.2.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 15 May 2019 18:36:00 +0530

ruby-bootstrap-form (4.2.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.2.0
  * Bump debhelper compatibility level to 11
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Tue, 07 May 2019 00:23:40 +1000
