## ruby-bootstrap-form 5.4.0

=== debian/changelog ===
ruby-bootstrap-form (5.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Use ${ruby:Depends} for runtime dependencies.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 26 Oct 2025 16:39:44 -0500
