=== debian/control ===
Source: ruby-bootstrap-form
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-actionpack (>= 5.0),
               ruby-activemodel (>= 5.0)
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bootstrap-form.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bootstrap-form
Homepage: https://github.com/bootstrap-ruby/rails-bootstrap-forms
Testsuite: autopkgtest-pkg-ruby

Package: ruby-bootstrap-form
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: makes it easy to style forms using Twitter Bootstrap 3+
 bootstrap_form is a rails form builder that makes it super easy to create
 beautiful-looking forms using Twitter Bootstrap 3+. This library makes it
 super easy to integrate twitter bootstrap-style forms into your rails
 application.
