=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                ruby-actionpack (>= 5.0),
                ruby-activemodel (>= 5.0)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bootstrap-form.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bootstrap-form
 Homepage: https://github.com/bootstrap-ruby/rails-bootstrap-forms
